img{margin: 0; padding: 0;}
ul{ margin:0;padding:0;border:0;font-size:100%;font-family: "Microsoft Yahei";vertical-align:baseline;}
.wrapHeader{position: fixed;top: 0;left: 0;z-index: 999;width: 100%; height:60px; border-bottom:5px #242627 solid; background:#36393a;}
.header{width: 960px;height: 60px;margin: 0 auto;text-align:center;}
.logo_m{float: left;width: 200px;height: 60px;}
.nav{list-style: none;float: left;font-weight: bold;font-size: 14px;line-height: 60px; width:auto; min-width:inherit;}
.nav li{float: left; line-height:60px;}
.nav a{float: left;padding: 0 21px;color:#999;text-decoration: none;}
.contenter{margin: 0 auto;width: 960px;height: 60px;margin-top: 80px;}
.div_set_ul,.div_member_ul,.div_shops_ul{display: none;}
.contenter .set_video{height: 160px;width: 170px;text-align: center;display: inline-block;margin-right: 10px;margin-bottom: 15px;}
.set_video span{text-align: center;line-height: 35px; font-size: 14px;}
.header span{margin: 0 auto;font-family:"Microsoft Yahei";font-size: 22px;color: #999 ;display:inline-block;line-height: 60px;margin-left: -100px;}
.header_btn{display: inline-block;float: right;margin: 0 auto;margin: 15px 5px 0 10px;margin-right: 100px;}
.video_img{border: #999 solid 1px;}
.tit_om a{text-decoration: underline;text-align: right;float: right;margin-right: 5px;}
.ad{margin-top: 15px;margin-left: 20px;font-size: 24px;font-weight: bold;margin-bottom: 15px;}
.vodeo_contenter{text-align: center;margin-top: 10px;}